// 将父类的函数改为虚函数
#include <iostream>
#include <cstring>
#include <cstdlib>

using namespace std;

clacc Printer
{
public:
    virtual void open()
    {
        cout << ""
    }
}

int main()
{

    return 0;
}
